## rust-ryu-js 1.0.1

=== debian/changelog ===
rust-ryu-js (1.0.1-1) unstable; urgency=medium

  * Package ryu-js 1.0.1 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Jan 2025 11:18:33 +0100
