=== debian/control ===
Source: rust-ryu-js
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ryu-js]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ryu-js
Homepage: https://github.com/boa-dev/ryu-js
X-Cargo-Crate: ryu-js
Rules-Requires-Root: no

Package: librust-ryu-js-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-no-panic-0.1+default-dev
Provides:
 librust-ryu-js+default-dev (= ${binary:Version}),
 librust-ryu-js+no-panic-dev (= ${binary:Version}),
 librust-ryu-js+small-dev (= ${binary:Version}),
 librust-ryu-js-1-dev (= ${binary:Version}),
 librust-ryu-js-1+default-dev (= ${binary:Version}),
 librust-ryu-js-1+no-panic-dev (= ${binary:Version}),
 librust-ryu-js-1+small-dev (= ${binary:Version}),
 librust-ryu-js-1.0-dev (= ${binary:Version}),
 librust-ryu-js-1.0+default-dev (= ${binary:Version}),
 librust-ryu-js-1.0+no-panic-dev (= ${binary:Version}),
 librust-ryu-js-1.0+small-dev (= ${binary:Version}),
 librust-ryu-js-1.0.1-dev (= ${binary:Version}),
 librust-ryu-js-1.0.1+default-dev (= ${binary:Version}),
 librust-ryu-js-1.0.1+no-panic-dev (= ${binary:Version}),
 librust-ryu-js-1.0.1+small-dev (= ${binary:Version})
Description: Fast floating point to string conversion, ECMAScript compliant - Rust source code
 Source code for Debianized Rust crate "ryu-js"
