=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu-js 1.0.1 --all-targets --all-features
Features: test-name=rust-ryu-js:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-criterion-0.5+default-dev, librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu-js 1.0.1 --all-targets
Features: test-name=librust-ryu-js-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-criterion-0.5+default-dev, librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu-js 1.0.1 --all-targets --no-default-features --features no-panic
Features: test-name=librust-ryu-js-dev:no-panic
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-criterion-0.5+default-dev, librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu-js 1.0.1 --all-targets --no-default-features --features small
Features: test-name=librust-ryu-js-dev:small
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-criterion-0.5+default-dev, librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu-js 1.0.1 --all-targets --no-default-features
Features: test-name=librust-ryu-js-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-criterion-0.5+default-dev, librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
