## rust-ryu-js 1.0.2

=== debian/changelog ===
rust-ryu-js (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package ryu-js 1.0.2 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 02 Mar 2026 17:23:44 +0100
