=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: rust-ryu-js
 Section: rust
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ryu-js]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ryu-js
 Homepage: https://github.com/boa-dev/ryu-js
 X-Cargo-Crate: ryu-js
-Rules-Requires-Root: no
+X-Cargo-Crate-Version: 1.0.2
 
 Package: librust-ryu-js-dev
 Architecture: any
@@ -34,9 +33,9 @@
  librust-ryu-js-1.0+default-dev (= ${binary:Version}),
  librust-ryu-js-1.0+no-panic-dev (= ${binary:Version}),
  librust-ryu-js-1.0+small-dev (= ${binary:Version}),
- librust-ryu-js-1.0.1-dev (= ${binary:Version}),
- librust-ryu-js-1.0.1+default-dev (= ${binary:Version}),
- librust-ryu-js-1.0.1+no-panic-dev (= ${binary:Version}),
- librust-ryu-js-1.0.1+small-dev (= ${binary:Version})
+ librust-ryu-js-1.0.2-dev (= ${binary:Version}),
+ librust-ryu-js-1.0.2+default-dev (= ${binary:Version}),
+ librust-ryu-js-1.0.2+no-panic-dev (= ${binary:Version}),
+ librust-ryu-js-1.0.2+small-dev (= ${binary:Version})
 Description: Fast floating point to string conversion, ECMAScript compliant - Rust source code
  Source code for Debianized Rust crate "ryu-js"
